 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #17c7ec, #e5183d);
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 472px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1134px;
  margin: 0 56px 13px -50px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 459px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  margin: 37px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 459px;
  filter: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 18px 0 7px 30px;
}

.u-section-1 .u-image-1 {
  filter: none;
  width: 447px;
  height: 286px;
  margin: 100px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 370px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-1 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    background-position: 50% 50%;
    min-height: 380px;
  }

  .u-section-1 .u-image-1 {
    width: 377px;
    height: 241px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 734px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 678px;
    margin-right: 14px;
    margin-bottom: 9px;
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 323px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 3.75rem;
    margin-top: 0;
    margin-right: 30px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-right: 8px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 402px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: 0;
    margin-left: 78px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 518px;
    margin-right: 0;
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 311px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 313px;
  }

  .u-section-1 .u-image-1 {
    width: 463px;
    height: 304px;
    margin-right: auto;
    margin-left: 14px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 664px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: 24px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 364px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 11px;
    padding-bottom: 11px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 29px;
    margin-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 239px;
  }

  .u-section-1 .u-image-1 {
    width: 330px;
    height: 199px;
    margin-top: 29px;
    margin-right: 0;
    margin-left: 0;
  }
} .u-section-2 {
  background-image: none;
  min-height: 33px;
}.u-section-3 .u-sheet-1 {
  min-height: 50px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  margin: 13px 650px 4px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 450px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-right: 230px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-right: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 59px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-right: 0;
    margin-bottom: 20px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 480px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 314px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px 0 8px;
}

.u-section-4 .u-text-1 {
  font-size: 1rem;
  margin: 0 14px 0 0;
}

.u-section-4 .u-btn-1 {
  --radius: 4px;
  background-image: linear-gradient(to right, #d5e0dd, white);
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  box-shadow: 0px 2px 6px 0 rgba(0,0,0,0.25);
  margin: 20px 33px 0 0;
  padding: 7px 21px;
}

.u-section-4 .u-icon-1 {
  font-size: 0.7em;
}

.u-section-4 .u-btn-2 {
  --radius: 4px;
  background-image: linear-gradient(to right, #d5e0dd, white);
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  box-shadow: 0px 2px 6px 0 rgba(0,0,0,0.25);
  margin: 20px auto 0 0;
  padding: 7px 21px;
}

.u-section-4 .u-icon-2 {
  font-size: 0.7em;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  margin: 28px 33px 0 0;
}

.u-section-4 .u-text-3 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-4 .u-btn-3 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  font-weight: 700;
  margin: 20px auto 40px 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 425px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 259px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 266px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 16px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-layout-wrap-1 {
    margin-top: 22px;
    margin-bottom: 22px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-wrap-1 {
    margin-top: 24px;
    margin-bottom: 24px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: linear-gradient(to bottom, rgba(23, 199, 236, 1), rgba(229, 24, 61, 1));
}

.u-section-5 .u-sheet-1 {
  min-height: 111px;
}

.u-section-5 .u-group-1 {
  min-height: 63px;
  height: auto;
  --top-right-radius: 50px;
  --bottom-left-radius: 50px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 763px;
  margin: 24px auto 28px;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 50px;
  padding-right: 50px;
}

.u-section-5 .u-text-1 {
  font-size: 1.25rem;
  margin: 6px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 157px;
  }

  .u-section-5 .u-group-1 {
    min-height: 109px;
    height: auto;
  }

  .u-section-5 .u-text-1 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 31px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 112px;
  }

  .u-section-5 .u-group-1 {
    min-height: 70px;
    margin-top: 21px;
    margin-bottom: 25px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 16px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 120px;
  }

  .u-section-5 .u-group-1 {
    min-height: 80px;
    margin-top: 22px;
    margin-bottom: 22px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 132px;
  }

  .u-section-5 .u-group-1 {
    min-height: 88px;
    margin-bottom: 26px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-1 {
    font-size: 1rem;
    margin-top: 12px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 408px;
}

.u-section-6 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-2 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 20px 0;
}

@media (max-width: 991px) {
  .u-section-6 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-2 {
    font-size: 0.875rem;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 429px;
}

.u-section-7 .u-video-1 {
  height: 360px;
  width: 640px;
  margin: 20px auto 49px;
}

.u-section-7 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-7 .u-video-1 {
    height: 304px;
    width: 540px;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 260px;
  }

  .u-section-7 .u-video-1 {
    height: 191px;
    width: 340px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 294px;
}

.u-section-8 .u-text-1 {
  font-size: 1.875rem;
  margin: 20px auto 0;
}

.u-section-8 .u-list-1 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 11px));
  min-height: 234px;
  grid-auto-columns: calc(50% - 11px);
  --gap: 22px;
}

.u-section-8 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 30px 3px;
}

.u-section-8 .u-text-2 {
  font-style: italic;
  margin: 2px 0 0;
}

.u-section-8 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-text-3 {
  font-style: italic;
  margin: 2px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-list-1 {
    margin-top: 41px;
    margin-bottom: 41px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 14.6667px));
    min-height: 193px;
    grid-auto-columns: calc(33.3333% - 14.6667px);
    grid-gap: 22px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-bottom: 15px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
  }

  .u-section-8 .u-text-3 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-list-1 {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-list-1 {
    margin-top: 24px;
    margin-bottom: 24px;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 406px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-list-1 {
    margin-bottom: 37px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-9 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/xvTKNPhkskumf1ecuvX1EUljtrZVVkXb3Y=.jpeg.jpeg');
  background-position: 50% 0.25%, 50% 8.73%;
  background-size: cover, cover;
}

.u-section-9 .u-sheet-1 {
  min-height: 259px;
}

.u-section-9 .u-group-1 {
  width: 800px;
  min-height: 132px;
  box-shadow: -2px 0px 8px 0px rgba(128,128,128,1);
  height: auto;
  margin: 67px auto 60px;
}

.u-section-9 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-9 .u-text-1 {
  font-size: 2.25rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-9 {
    background-position: 50% 50%, 50% 0%;
    background-size: cover;
  }

  .u-section-9 .u-sheet-1 {
    min-height: 263px;
  }

  .u-section-9 .u-group-1 {
    min-height: 131px;
    margin-top: 72px;
    height: auto;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: 24px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 158px;
  }

  .u-section-9 .u-group-1 {
    min-height: 119px;
    margin-top: 24px;
    margin-bottom: 15px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 17px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 177px;
  }

  .u-section-9 .u-group-1 {
    min-height: 137px;
    margin-top: 20px;
    margin-bottom: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 4px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 166px;
  }

  .u-section-9 .u-group-1 {
    min-height: 126px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 26px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 400px;
}

.u-section-10 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-10 .u-text-2 {
  margin-bottom: 60px;
  margin-top: 20px;
  font-size: 1.125rem;
}

@media (max-width: 991px) {
  .u-section-10 .u-text-2 {
    margin-bottom: 35px;
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1175px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: 35px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 661px;
}

.u-section-11 .u-image-1 {
  height: 624px;
  margin-top: 30px;
  margin-bottom: 7px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 596px;
  }

  .u-section-11 .u-image-1 {
    inset: auto;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 443px;
  }

  .u-section-11 .u-image-1 {
    height: 423px;
    margin-top: 0;
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 334px;
  }

  .u-section-11 .u-image-1 {
    height: 324px;
    margin-bottom: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 229px;
  }

  .u-section-11 .u-image-1 {
    height: 206px;
    margin-bottom: 23px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 533px;
}

.u-section-12 .u-layout-wrap-1 {
  margin-top: 11px;
  margin-bottom: 11px;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 511px;
}

.u-section-12 .u-container-layout-1 {
  padding: 6px 0;
}

.u-section-12 .u-text-1 {
  margin: 0 auto 0 16px;
}

.u-section-12 .u-text-2 {
  font-size: 1.125rem;
  margin: 16px 12px 0;
}

.u-section-12 .u-layout-cell-2 {
  min-height: 511px;
}

.u-section-12 .u-container-layout-2 {
  padding: 28px 30px;
}

.u-section-12 .u-image-1 {
  width: 452px;
  height: 452px;
  margin: 2px 16px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 443px;
  }

  .u-section-12 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 421px;
  }

  .u-section-12 .u-text-2 {
    font-size: 1rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 421px;
  }

  .u-section-12 .u-image-1 {
    width: 410px;
    height: 410px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 275px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 322px;
  }

  .u-section-12 .u-image-1 {
    width: 300px;
    height: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 502px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 483px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-image-1 {
    width: 416px;
    height: 416px;
    margin-top: 0;
    margin-right: auto;
    margin-left: 42px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1050px;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 304px;
  }

  .u-section-12 .u-image-1 {
    width: 320px;
    height: 320px;
    margin-left: 0;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 172px;
}

.u-section-13 .u-text-1 {
  margin: 38px 0;
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 231px;
  }

  .u-section-13 .u-text-1 {
    width: auto;
    margin-top: 20px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 460px;
}

.u-section-14 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 15px;
}

.u-section-14 .u-layout-cell-1 {
  min-height: 462px;
}

.u-section-14 .u-container-layout-1 {
  padding: 13px 0;
}

.u-section-14 .u-text-1 {
  font-weight: 700;
  margin: 0 73px 0 7px;
}

.u-section-14 .u-text-2 {
  margin: 37px -15px 0 8px;
}

.u-section-14 .u-btn-1 {
  --radius: 4px;
  background-image: linear-gradient(to right, #d5e0dd, white);
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  box-shadow: 0px 2px 6px 0 rgba(0,0,0,0.25);
  margin: 23px auto 0 3px;
  padding: 7px 21px;
}

.u-section-14 .u-icon-1 {
  font-size: 0.7em;
}

.u-section-14 .u-text-3 {
  margin: 41px 0 0 15px;
}

.u-section-14 .u-layout-cell-2 {
  min-height: 445px;
}

.u-section-14 .u-container-layout-2 {
  padding: 30px 30px 6px;
}

.u-section-14 .u-group-1 {
  min-height: 400px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-14 .u-container-layout-3 {
  padding: 6px 30px 0;
}

.u-section-14 .u-form-1 {
  height: 526px;
  width: 445px;
  margin: 8px auto 0;
}

.u-section-14 .u-btn-2 {
  border-style: solid;
  letter-spacing: 0px;
  background-image: none;
  width: 100%;
  font-size: 1.25rem;
  font-weight: 400;
  text-transform: none;
  padding-left: 0;
  padding-right: 0;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 522px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 381px;
  }

  .u-section-14 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-14 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-14 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-14 .u-text-3 {
    margin-left: 0;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 367px;
  }

  .u-section-14 .u-group-1 {
    height: auto;
  }

  .u-section-14 .u-form-1 {
    width: 350px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 93px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 801px;
  }

  .u-section-14 .u-layout-wrap-1 {
    margin-bottom: 8px;
  }

  .u-section-14 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 809px;
  }

  .u-section-14 .u-layout-wrap-1 {
    margin-top: 4px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 548px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-top: 16px;
  }

  .u-section-14 .u-text-2 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-14 .u-btn-1 {
    margin-top: 37px;
    margin-left: auto;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 453px;
  }

  .u-section-14 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-14 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-14 .u-form-1 {
    width: 300px;
    margin-left: -10px;
    margin-right: -10px;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 187px;
}

.u-section-15 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 33px 40px 0 0;
}

.u-section-15 .u-text-2 {
  font-size: 1.25rem;
  line-height: 2;
  letter-spacing: 0px;
  margin: 23px 20px;
}

@media (max-width: 1199px) {
  .u-section-15 .u-sheet-1 {
    min-height: 188px;
  }

  .u-section-15 .u-text-1 {
    width: auto;
    font-weight: 400;
    margin-right: 0;
  }

  .u-section-15 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-15 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-text-2 {
    font-size: 1rem;
  }
}